export const invoiceAddress = `
SELECT deliveryAddress.humanreadableid as deliveryAddress
,invoice.HumanReadableId as invoiceAddress
,[Default]

  FROM [test1_AlplaPROD2.0_Read].[masterData].[InvoiceAddress] (nolock) as d

  join
  [test1_AlplaPROD2.0_Read].[masterData].[Address] deliveryAddress (nolock) on deliveryAddress.id = d.AddressId

  join 
  [test1_AlplaPROD2.0_Read].[masterData].[Address] invoice (nolock) on invoice.id = d.InvoiceAddressId

 where [Default] = 1
 `;
